{
    "dc_identifier": "nl.mnre1130.2j.2022.493",
    "dc_title": "Bijlage 4 DBO Wob verzoeken Lange Jaap",
    "dc_type": "2j",
    "dc_description": "Bijlage bij de Kamerbrief 'Antwoorden resterende vragen over het onderhoud aan vuurtoren in Den Helder en de staat van onderhoud van andere (rijks)monumenten bij Rijkswaterstaat'. De bijlage bevat informatie uit Wob-verzoeken (Wet openbaarheid van bestuur).",
    "dc_source": "https://open.overheid.nl/Details/ronl-3848f85442db330d5fc92d750675df6b0199ac7a/1",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "scheepvaart",
    "foi_decisionDate": "2022-04-07",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2022-04-07",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "443",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2022.493.doc.1",
            "dc_title": "deel-2-bijlage-ter-informatie-documenten-lange-jaap-deel-2",
            "foi_fileName": "deel-2-bijlage-ter-informatie-documenten-lange-jaap-deel-2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-3848f85442db330d5fc92d750675df6b0199ac7a/pdf"
        }
    ]
}